div.main
{
	padding-top: 185px;
}

@media (max-width: 991px)
{
	div.main
	{
		padding-top: 30px;
	}
}

div.main > h1 {
	max-width: 1200px;
	color: #444;
	font-size: 31px;
	font-weight: 500;
	margin: 0px auto 20px auto;
	background: url('../../img/pages/sitemap/icons/map.png') no-repeat 13px center;
	padding-left: 55px;
}

div.main > div.row
{
	width: 100%;
	min-height: 100px;
	margin-left: 0;
	margin-right: 0;
}

div.main > div.row.alt
{
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	background-color: #F2F2F2;
}

div.main > div.row > div.row-middle
{
	max-width: 1200px;
	padding: 30px 0px 30px 30px;
}

div.main > div.row > div.row-middle > h2
{
	width: 100%;
	margin: 0;
	font-weight: 500;
	font-size: 22px;
	color: #1A66B4;
}

div.main > div.row > div.row-middle > ul {
	float: left;
	width: 33.33%;
	margin-top: 15px;
	margin-bottom: 0px;
	padding-left: 20px;
}

@media (max-width: 783px) {
	div.main > div.row > div.row-middle > ul {
		width: 50%;
	}

	div.main > div.row > div.row-middle > ul.ul3 {
		margin-top: 0;
	}
}

@media (max-width: 579px) {
	div.main > div.row > div.row-middle > ul {
		float: none;
		width: 100%;
		margin: 0;
	}

	div.main > div.row > div.row-middle > ul.ul1 {
		margin-top: 20px;
	}
}

div.main > div.row > div.row-middle > ul > li {
	list-style-type: none;
}

div.main > div.row > div.row-middle > ul > li > a {
	display: block;
	margin-top: 4px;
	padding-left: 17px;
	font-size: 16px;
	background: url('../../img/common/icons/blue-arrows.png') no-repeat left 57%;
}